.flag_default {
	border:1px solid #eee;
	padding:2px;
	cursor:pointer;
}
.flag_all {
	display:none;
	position: absolute;
	right: 0;
	background-color: white;
	overflow: hidden;
	z-index: 99999999;
	width: 302px;
	top: 25px;
	border: 1px solid #CCC;
	padding:10px;
}
.flag {
	margin:0 0 5px 0;
	float:left;
	width:145px;
	text-align:left;
}
.flag img {
	margin:-2px 3px 0 0;
	float:left;
}